IVTV-TUNE(1)

NAME
ivtv-tune - manual page for ivtv-tune 1.50

SYNOPSIS
ivtv-tune [OPTIONS]...

DESCRIPTION
ivtv-tune 1.50

  Purpose:

    Channel/Frequency changer for IVTV

-h         --help
    Print help and exit

-V         --version
    Print version and exit

-cSTRING   --channel=STRING
    set new channel

-dSTRING   --device=STRING
    set video device node

-fFLOAT    --frequency=FLOAT
    set new frequency (MHz)

-l         --list-channels
    list all channels and their frequencies (default=off)

-L         --list-freqtable
    list all available frequency mappings (default=off)

-tSTRING   --freqtable=STRING
    set frequency map to use